mia-3dlandmarks-distances(1)

NAME
mia-3dlandmarks-distances - Evaluate per landmark distances between 3D landmark sets.

SYNOPSIS
mia-3dlandmarks-distances -i <in-file-1> -o <in-file-2> [options]

DESCRIPTION
mia-3dlandmarks-distances Evaluate Euclidian distances between the corresponding landmarks in two landmark sets. The programs prints out only values for landmarks that are available and have location values in both sets

OPTIONS

    -i --in-file-1=(input, required); io
        input landmark set 1
         For supported file types see PLUGINS:3dlandmarklist/io

    -o --in-file-2=(input, required); io
        input landmark set 2
         For supported file types see PLUGINS:3dlandmarklist/io

  Help & Info

    -V --verbose=warning
        verbosity of output, print messages of given level and higher priorities. Supported priorities starting at lowest level are:

        trace - Function call trace
        debug - Debug output
        info - Low level messages
        message - Normal messages
        warning - Warnings
        fail - Report test failures
        error - Report errors
        fatal - Report only fatal errors

    --copyright
        print copyright information

    -h --help
        print this help

    -? --usage
        print a short help

    --version
        print the version number and exit

  Processing

    --threads=-1
        Maxiumum number of threads to use for processing,This number should be lower or equal to the number of logical processor cores in the machine. (-1: automatic estimation).

PLUGINS: 3dlandmarklist/io

datapool
    Virtual IO to and from the internal data pool

    Recognized file extensions: .@

lmx IO plugin to load and store 3D landmark lists

    Recognized file extensions: .lmx

EXAMPLE
Evaluate the distance between the landmarks in set input1.lmx and input2.lmx and write the result to stdout

mia-3dlandmarks-distances -1 input1.lmx -2 input2.v

AUTHOR(s)
Gert Wollny

COPYRIGHT
This software is Copyright (c) 1999-2015 Leipzig, Germany and Madrid, Spain. It comes with ABSOLUTELY NO WARRANTY and you may redistribute it under the terms of the GNU GENERAL PUBLIC LICENSE Version 3 (or later). For more information run the program with the option '--copyright'.